<%@ Page  Language="C#" %>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
    
        <link href="../javascript/pandao-markdown/lib/katex/katex.min.css" rel="stylesheet" />
        <script src="../javascript/pandao-markdown/lib/katex/katex.min.js"></script> 
    <script src="../javascript/jquery-1.12.4.min.js"></script>
</head>
<body>





    <script>
        var x=``` 123 ```;

        alert(x);
    </script>



    正弦　 


     <math>  
           \cot(x - y) = \frac{\cot x   \cot y + 1 }{ \cot y - \cot x}  
      </math>

    
    <script>
        $("math").each(function () {
            var old = $(this).html().trim();
            old = "$" + old + "$";
            $(this).html(old);
            $(this).data("forum", old);
        }
  );


        $("math").dblclick(
            function () {
                var html =$(this).data("forum") ;
                html = html.trim(); 
                parent.Editor_<%=Request.QueryString["guid"]%>.codeEditor.replaceSelection("\r\n```math\r\n" + html + "\r\n```\r\n");
                parent.enablescroll();
                parent.layer.closeAll(); 
            }
            );
    </script>


    
    <script   src="../javascript/pandao-markdown/lib/katex/auto-render.min.js"  
    onload="renderMathInElement(document.body);"></script>
  <script>
      document.addEventListener("DOMContentLoaded", function () {
          renderMathInElement(document.body, {
              // customised options
              // • auto-render specific keys, e.g.:
              delimiters: [
                    { left: '$$', right: '$$', display: true },
                   { left: '$', right: '$', display: false },
                    { left: '\\(', right: '\\)', display: false },
                    { left: '\\[', right: '\\]', display: true }
              ],
              // • rendering keys, e.g.:
              throwOnError: false
          });
      });
</script>

</body>
</html>
